Parameters
JSON body
Request body
application/jsonroomIdstringRequired24-char room id.
Length: 24–24
messageIdstringRequired24-char message id.
Length: 24–24
optionIdsstring[]RequiredJSON body
roomIdstringRequired24-char room id.
messageIdstringRequired24-char message id.
optionIdsstring[]Required1 status code documented
success"true"Required{
"success": true
}POST /bff/team-chat/poll-vote
curl -X POST "https://api.bizkithub.com/bff/team-chat/poll-vote" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"roomId": "example_roomId",
"messageId": "example_messageId",
"optionIds": [
"string"
]
}'All BizKitHub public API endpoints require authentication via API key.